Playlist ManagementClone Playlist

Clone Playlist

Create the playlist

curl -X POST "https://api.5centscdn.com/v2/streams/scheduledplaylist/1001/playlist/42/clone" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY" \
  -d '{
  "name": "Clone test",
  "start": "2026-05-05 21:10:00"
}'
{
  "playlistid": 9282
}
POST
/streams/scheduledplaylist/{streamid}/playlist/{playlistid}/clone
POST
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

Content-Typestring
Required

The media type of the request body

Options: application/json
namestring

Friendly name for this resource.

startstring

Start time for the scheduled item in YYYY-MM-DD HH:MM:SS format.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

streamidstring
Required

Stream ID

Example:
1001
playlistidstring
Required

Playlist ID

Example:
42

Body

application/json
namestring

Friendly name for this resource.

Example:
Clone test
startstring

Start time for the scheduled item in YYYY-MM-DD HH:MM:SS format.

Example:
2026-05-05 21:10:00

Responses

playlistidinteger